Subject: Re: CIMPLE CNC

From: [email-masked] (Daniel R. Mauch)
Date: Fri, 06 May 94 08:49:56 PDT

Jerrold Beall <[email-masked]> writes:

> I am near to buying components and software from Ah-Ha.  Don't know anything
> about
> about them but the price is right and they sound like they know what they
> are talking about.  Already have a Haas machining center and a Tsugami
> Mercury lathe with live tooling, but need more toys and want to make up
> a small wood lathe for production turning to replace hydraulic tracers
> I am now using.  If the wood lathe works out (using a small Hardinge
> model M), I will think about building some to sell..There is a consideravle
> market for wood lathes of this type and no one is supplying them...J.R.

I have seen the software from AH HA amnd it looks good. Their prices for 
hardware seem somewhat high. What size stepper motors are you using for 
the wood lathe? 

-- 
[] SEANEWS [] Seattle Public Access Usenet News + Mail [] +1 206 614 0048 []
[email-masked]